---
# Source: external-secrets/templates/serviceaccount.yaml
apiVersion: v1
kind: ServiceAccount
metadata:
  name: external-secrets-ksa
  # annotations:
  #   iam.gke.io/gcp-service-account: example-team-a@my-project.iam.gserviceaccount.com